*:focus {
    outline: none !important;
    box-shadow: none !important;
}

body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color: #f0f4f8;

}
bg{
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;	
}
.mb-15{
	margin-bottom:15px;
}
.mb-20{
	margin-bottom:20px;
}
.mb-25{
	margin-bottom:25px;
}
.mb-50{
	margin-bottom:50px;
}
contents{
    z-index: 1;
	display: block;
    position: relative;
}
.site-wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh; 
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.site-body {
  flex: 1;
  position:relative;
}
.site-box {
  position:absolute; 
  left:50%;
  top:50%;
  transform:translate(-50%,-50%);
  min-width:400px;
  max-width:600px;
  padding: 20px;
}
.site-result {
  min-width:400px;
  max-width:600px;
  padding: 20px;
}
.v-align-row {
    display: table;
    width: 100%;
	font-size: 12px;
	text-align: left;
}

.v-align-row [class^="col-xs-"] {
    float: none;
    display: table-cell;
    vertical-align: middle;
}

.input-sorgu{
	text-align: center;
    background: yellow;
    border: 2px solid #333;
    border-radius: 15px;
	font-weight:600;
	color:#222;
}
.input-sorgu::placeholder{
	color:#333;
	opacity:0.5;
}

under{
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-image: url(../img/under.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
.form-captcha {
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
}

.box-contact{
	background: #ECEFF1;
    border: 1px solid #CFD8DC;
    padding: 15px;
}
.box-contact-button{
	margin-top:30px;
	margin-bottom:30px;
}
.box-contact-button img{
	display:inline;
}

.box-under{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 36px;
    color: white;
    font-style: italic;
    font-weight: 600;
    text-shadow: 1px 1px #333;
}

.one-menu{
	padding: 0;
    list-style: none;
    display: block;
    height: 35px;
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.one-menu-container{
	padding: 0;
    height: 35px;
	margin-bottom:15px;
}
.one-menu-item{
	float: left;
    height: 35px;
}
.one-menu-item a{
	display: block;
    height: 35px;
    line-height: 35px;
    margin-right: 10px;
    background-color: #ECEFF1;
    padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    color: #263238;
}
.one-menu-item a:hover{
    color: #ECEFF1;
    background-color: #263238;
}


.logo-main{
	
	padding:35px 0 50px 0;
	
	
}
h5{
	background-color: #FFEB3B;
	color: black;
	padding: 10px 0;
	border-radius: 5px;
	margin-bottom: 25px;
	font-weight: 600;
}

p {
    font-size: 1.25em;
    line-height: 1.6;
    color: #000;
}

hr {
    border-color: #999999;
}

.brand,
.address-bar {
    display: none;
}

.navbar-brand {
    font-weight: 900;
    letter-spacing: 2px;
}

.navbar-nav {
    font-weight: 400;
    letter-spacing: 3px;
}

.img-full {
    min-width: 100%;
}

.brand-before {
    margin: 15px 0;
}

.brand-name {
    margin: 0;
    font-size: 4em;
}

.tagline-divider {
    margin: 15px auto 3px;
    max-width: 250px;
    border-color: #999999;
}

.box {
    margin-bottom: 20px;
    padding: 30px 15px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.intro-text {
    font-size: 1.25em;
    font-weight: 400;
    letter-spacing: 1px;
}

.img-hover {
  transition: filter 0.3s ease-in-out;
}

.img-hover:hover {
  filter: drop-shadow(0 4px 10px rgba(55, 55, 55, 0.5));
}
.img-hover.red:hover {
  filter: drop-shadow(0 4px 10px rgba(200, 0, 0, 0.5));
}

.img-hover.green:hover {
  filter: drop-shadow(0 4px 10px rgba(0, 200, 0, 0.5));
}

.img-hover.blue:hover {
  filter: drop-shadow(0 4px 10px rgba(0, 0, 200, 0.5));
}

.img-border {
    float: none;
    margin: 0 auto 0;
    border: #999999 solid 1px;
}

.img-left {
    float: none;
    margin: 0 auto 0;
}

footer {
    background: #fff;
    background: rgba(255,255,255,0.9);
}

footer .copyright {
    margin: 0;
    padding: 20px 0;
}

ul.icons {
    padding: 20px 0;
    list-style: none;
}

ul.icons li {
    display: inline-block;
    padding: 0 15px
    font-size: 1.75em;
}

ul.icons li a {
    text-decoration: none;
}

@media screen and (min-width:768px) {
    .brand {
        display: inherit;
        margin: 0;
        padding: 30px 0 10px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 5em;
        font-weight: 700;
        line-height: normal;
        color: #fff;
    }

    .top-divider {
        margin-top: 0;
    }

    .img-left {
        float: left;
        margin-right: 25px;
    }

    .address-bar {
        display: inherit;
        margin: 0;
        padding: 20px 0 40px 0;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-size: 1.25em;
        font-weight: 400;
        letter-spacing: 3px;
        color: #333;
    }

    .navbar {
        border-radius: 0;
    }

    .navbar-header {
        display: none;
    }

    .navbar {
        min-height: 0;
    }

    .navbar-default {
        border: none;
        background: #fff;
        background: rgba(255,255,255,0.9);
    }

    .nav>li>a {
        padding: 35px;
    }

    .navbar-nav>li>a {
        line-height: normal;
    }

    .navbar-nav {
        display: table;
        float: none;
        margin: 0 auto;
        table-layout: fixed;
        font-size: 1.25em;
    }
}

.table-result tr td:first-child{
	font-weight:600;
}

@media screen and (min-width:1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
}
